Subject: bug#48100: 28.0.50; inserting too many lines into a fresh cpp file breaks the buffer

From: Alan Mackenzie <[email-masked]>
Date: Sun, 9 May 2021 09:33:50 +0000

close 48100
merge 48061 48100
quit

Hello, Paul.

On Thu, May 06, 2021 at 12:26:12 +0200, Paul Nelson wrote:
> Hi Alan,

> Looks good after updating -- seems like it was indeed a repeat of #48061.
> Thanks for your help!  I'll report back if anything similar comes up again.

Thanks, I'm glad it's fixed.  I'm closing the bug with this post, and
trying to merge it into bug #48061, the first bug where
c-determine-limit-no-macro miscompiled.

> Paul

-- 
Alan Mackenzie (Nuremberg, Germany).